body {
    /* font-size:14px; */
    margin: 3em auto;
    max-width: 45em;
    font-family: Roboto, sans;
    /* background-color: #9fbba1; */
    /* background-color: rgb(110, 219, 238); */
    background-image: url("https://i.ibb.co/N2vtLsM/Capture.png");
    background-size: cover;
  }

.wrapper {
    display:flex;
    flex-direction:column;
  }

  .grid-row {
    margin-bottom: 1em
  }

  .grid-row, .grid-header {
    display:flex;
  }

  .sig-section-comments{
    display: flex;
    margin-top:1em;
    justify-content: flex-end;
  }

  .sig-section-comments label{
    width:180px;
  }

  .sig-section-comments textarea {
    width:67%;
  }

  .grid-header {
    align-items: flex-end;
  }

  .header-item {
    width:100px;
    text-align:center;
  /*   border: 1px solid transparent; */
  }

  .header-item:nth-child(1) {
    width:180px;
  }

  .subtitle {
    font-size: 0.7em;
  }

  .flex-item:before {
    content: '';
    padding-top:26%;
  }

  .flex-item {
    display:flex;
  /*   flex-basis:25%; */
    width: 100px;
    border-bottom: 1.5px solid black;
    justify-content: center;
    align-items:center;
  /*   text-align:left; */
    font-size: 1em;
    font-weight:normal;
    color:#999;
  }

  .flex-item:nth-child(1) {
    border:none;
    font-size:1.15em;
    color:#000;
    width:180px;
    justify-content: left;
  }

  /* HTML5 Boilerplate accessible hidden styles */
  
  [type="radio"], [type="checkbox"] {
    border: 0; 
    clip: rect(0 0 0 0); 
    height: 1px; margin: -1px; 
    overflow: hidden; 
    padding: 0; 
    position: absolute; 
    width: 1px;  
  }
  
  /* One radio button per line */
  label {
    /*display: block;*/
    cursor: pointer;
  }
  
  /* the basic, unchecked style */
  [type="radio"] + span:before,
  [type="checkbox"] + span:before{
    content: '';
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: -0.25em;
    border-radius:.25em;
    border: 0.125em solid white;
    box-shadow: 0 0 0 0.15em #555;
    transition: 0.5s ease all;
    background-color: #eee;
  }

  [type="checkbox"] + span:before {
    margin-right: 0.75em;
  }
  
  /* the checked style using the :checked pseudo class */
  [type="radio"]:checked + span:before,
  [type="checkbox"]:checked + span:before{
    background: green;
    box-shadow: 0 0 0 0.25em #666;
  }
  
  /* never forget focus styling */
  [type="radio"]:focus span:after {
    content: '\0020\2190';
    font-size: 1.5em;
    line-height: 1;
    vertical-align: -0.125em;
  }
  
  fieldset {
    font-size: 1em;
    border: 2px solid #000;
    padding: 2em;
    border-radius: 0.5em;
    margin-bottom: 20px;
  }
  
  legend {
    color: #fff;
    background: #000;
    padding: 0.25em 1em;
    border-radius: 1em;
  }

  /* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
  }
  
input[type="text"], input[type="email"] {
  width: 100%;
  font-size: 17px;
  border: none;
  border-bottom: 2px solid rgb(11, 73, 24);
  outline: none;
  /* background-color: rgb(255, 255, 255); */
  background-color:rgb(255, 255, 255);
  color: black;
  padding: .5%;
}

textarea {
  width: 100%;
  height: 70px;
  resize: vertical;
  outline: none;
  font-size: 17px;
  border: 1.5px solid black;
}

::placeholder {
  color: black;
}

p {
  font-size: 15px;
}

select {
  font-size: 17px;
  padding: 7px;
}

button[type="submit"] {
  width: 101.5%;
  padding: 10px;
  font-size: 17px;
}

input[type="button"] {
  width: 100%;
  padding: 5px;
  font-size: 15px;
}

h1 {
  text-align: center;
}

@media all and (max-width: 968px) {
  body {
    margin: 28px;
    border: none;
  }
}

form {
  background-color: rgba(228, 228, 228, 0.5);
  padding: 30px;
  width: 100%;
  margin-left: -3%;
}

li {
  font-size: 15px;
}
